Bug 133703 - Same keyboard shortcut used for two controls in disk druid (Slovenian language)
Same keyboard shortcut used for two controls in disk druid (Slovenian language)
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Sarah Wang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-26 11:58 EDT by David Balažic
Modified: 2013-02-12 23:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 09:53:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2004-09-26 11:58:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; rv:1.7.3)
Gecko/20040913 Firefox/0.10

Description of problem:
When the Slovenian Language is choosen in the installer, the dialog
for adding new partitions in disk druid has the same shortcut ( alt +
v ) for two controls, the partition size text box anf the OK button.

alt-v always goes to the size box.

Version-Release number of selected component (if applicable):
anaconda-10.0.2-4

How reproducible:
Always
Comment 1 Matthew Miller 2006-07-10 17:07:36 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 09:53:29 EST
Closing per lack of response to previous request for information.
Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.